Subject: Ticket Assigned - Refund for return 1003078818 for order 9579734389
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 08:36:28 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for return 1003078818 for order 9579734389 Hello,
I had purchased the order through guest log in. After the order got
cancelled, I had received a tax credit not through email and it said the
refund has been processed to 'My credit". I did not have any account then.
I tried logging in with the email id but did not get through. I had signed
up newly with the same email id and number today but there is nothing in
'my credit'. There is some confusion. Previously I contacted the support
through call, I was told to collect the refund from the store. I tried
visiting the store yesterday and the staff informed me that they would not
be able to give the refund without the item. Kindly check this issue and
revert.
Thank you
Sanjana
0504839469

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4914656